/* SITE MAIN */
main.site-main{
	display: flex;
    flex-direction: column;
	overflow: clip;
}


/* SECTIONS */
section{
	padding-left: var(--section-padding-left);
	padding-right: var(--section-padding-right);
	margin-left: auto;
    max-width: 100%;
    margin-right: auto;
	width: 100%;
	padding-bottom: calc(0.5 * var(--section-padding-bottom));
	padding-top: calc(0.5 * var(--section-padding-top));
	box-sizing: border-box;
}
section:not(.has-background){
	background-color: var(--wit);
}
section:first-child:not(.has-background){
	padding-top:calc(0.25 * var(--section-padding-top));
}
section.has-background + section{
	padding-top: calc(0.5 * var(--section-padding-top));
}
section:not(.has-background) + section:not(.has-background){
	padding-top: 0;
}
section:has(+ section.has-background){
	padding-bottom: calc(0.5 * var(--section-padding-bottom));
}

.section-wrapper {
	max-width: var(--section-max-width);
	gap: var(--gap) var(--section-gap);
	width: 100%;

	display: grid;
	grid-template-columns: repeat(10, 1fr);

	margin-left: auto;
	margin-right: auto;
}


.bg-paars *,
.bg-zwart *,
.has-background *,
.bg-rood *{
	color: var(--wit);
}

.bg-geel *{
	color: var(--zwart);
}

.bg-geel h1,
.bg-geel h2,
.bg-geel h3,
.bg-geel h4,
.bg-geel h5,
.bg-geel h6{
	color: var(--rood);
}

.bg-geel + .bg-geel{
	padding-top: 0;
}
.bg-rood + .bg-rood{
	padding-top: 0;
}
.bg-paars + .bg-paars{
	padding-top: 0;
}
.bg-zwart + .bg-zwart{
	padding-top: 0;
}
.bg-wit + .bg-wit{
	padding-top: 0;
}


.w10 {
	grid-column: span 1;
}
.w20 {
	grid-column: span 2;
}
.w30 {
	grid-column: span 3;
}
.w40 {
	grid-column: span 4;
}
.w50 {
	grid-column: span 5;
}
.w60 {
	grid-column: span 6;
}
.w70 {
	grid-column: span 7;
}
.w80 {
	grid-column: span 8;
}
.w90 {
	grid-column: span 9;
}
.w0,
.w100 {
	grid-column: span 10;
}


picture{
	display: flex;
	height: 100%;
}


.gform_wrapper{
	display: block !important;
}
.gfield--type-honeypot{
	display: none;
}

/* NAV */
.nav-list {
	flex-direction: row;
	display: flex;
	gap: var(--gap);
	list-style: none;
	margin: 0;
	padding: 0;
}


@media screen and (min-width: 1801px) {

}
@media screen and (max-width: 1800px) {
	
}
@media screen and (max-width: 1200px) {
	
	.w10,
	.w20,
	.w30,
	.w40,
	.w50,
	.w60,
	.w70,
	.w80,
	.w90{
		grid-column: span 10;
	}

}
@media screen and (max-width: 600px) {
	
}